RubyGems Navigation menu

pragmatic_context 0.1.4

A library to declaratively add JSON-LD support to your ActiveModel models

Versions:

  1. 0.1.4 - October 8, 2014 (12 KB)
  2. 0.1.3 - July 2, 2014 (12 KB)
  3. 0.1.2 - April 30, 2014 (11.5 KB)
  4. 0.1.1 - April 30, 2014 (11.5 KB)
  5. 0.1.0 - April 10, 2014 (11.5 KB)
Show all versions (7 total)

Authors:

  • Mat Trudel

Owners:

6a0362b03c7519b9df850ed20616b3ea

Sha 256 checksum:

8306d1cc3b56903561b4fc7153c855be3c04f49a2baf5a3a0e0f80179e82929d

Total downloads 3,785

For this version 839

Show all versions (7 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: